/*Core Layout*/
/*
#nav-col {
	padding: 0;
	width: auto;
	float: none;
}
#content-col {
	width: auto;
	float: none;
}
#content {
	padding: 10px;
}
*/
/*Header*/
#header h1 {
	float: none;
}
#head-right {
   float: none;	
}

/*Search*/
/*
#search {
	text-align: left;
	width: auto;
	float: none;
}
#search input[type=submit] {
	cursor: pointer;
	position: relative;
	right: 38px;
}
*/

/*Main Nav*/
#navigation ul li {
	float: none;
}
#navigation ul li a {
	padding: .25em .75em;
	width: 100%;
	background: #009BC1;
}

/*Left Col*/
/*
#cl-menu {
	padding: 10px;
}
#cl-menu-control {
	display: block;
}
*/


/*Two Columns*/
#content .cola {
	width: auto;
	float: none;
}
#content .colb {
	width: auto;
	float: none;
}

/*Print Popup*/
#print-dialog {
	width: 90%;
}